/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */

:root{
--selection:#ffcdef;
--bg-image: url("/images/cloudysky2_indexed3_stars.png");
--layout-img: url("/images/layout4.0.png");
--link-color:black;
--text-color:#6e45ff;
--marquee-color:#6e45ff;
--title-bg:#bdecff;
--layoutframe2-img: url("/images/layout4.0_corner2.png");
--rainbow-bg:url("/images/rainbow_blurry2.png");
--webring-bg:url('/images/web/bg/webring_bg2.png');
--span-bg:linear-gradient(90deg, rgba(214,236,243,0) 0%, rgba(255,213,208,1) 15%, rgba(252,255,196,1) 30%, rgba(199,255,196,1) 50%, rgba(196,255,251,1) 70%, rgba(248,215,255,1) 85%, rgba(214,236,243,0) 100%);
--img-filter: opacity(100%);
}
[data-theme="dark"] {
  --selection:#5310ff;
  --bg-image: url("/images/cloudsky-dark.png");
  --layout-img: url("/images/layout4.0-dark.png");
  --link-color:#ffc9dd;
--text-color:#ddd;
--title-bg:#5310ff;
--marquee-bg:#5310ff;
--layoutframe2-img: url("/images/layout4.0_corner2-dark.png");
--rainbow-bg:url("/images/rainbow_blurry2-dark.png");
--webring-bg:url('/images/webring_bg2-dark.png');
--span-bg:linear-gradient(90deg, rgba(235,100,131,0) 3%, rgba(235,100,131,1) 9%, rgba(233,143,112,1) 23%, rgba(204,154,126,1) 33%, rgba(168,192,154,1) 52%, rgba(178,155,219,1) 69%, rgba(199,105,192,1) 88%, rgba(202,152,130,0) 97%);
--img-filter: opacity(100%);
}

img{
  filter:var(--img-filter);
}

.index{
  background-image: var(--bg-image);
    font-family: 'pixelverdana';
        font-size: 6px;
          /*overflow: hidden;*/
}

body {
    cursor:url(/emoticon/cursor_default.png), auto;
  /*background-image: var(--bg-image);*/
  background-position: center;
  /* Center and scale the image nicely */
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: 100% 100%;
  /*font-family: verdana;*/
  color: var(--text-color);
  font-size:16px;
  letter-spacing: 1px;
  font-family: 'basiic';
    }
    
::selection {
  background: var(--selection);
}

.frame{
  color: var(--text-color);
}


    
    @font-face{
      font-family: 'pixelverdana';
      src: url(https://cinni.net/fonts/pixelfjverdana12pt.woff);
      }
    
   /* @font-face{
      font-family: 'pixelverdana';
      src: url(/fonts/virale.ttf);
    }*/
iframe{
  scrollbar-width: thin;
}
    
    
.index table {
  border-collapse: collapse;
  border-spacing: 0;
    font-size: 6px;
}

#borderimg1 { 
  border: 10px solid;
  padding: 5px;
  border-image: url(border.png) 30 round;
  top: -5px;
  left: -5px;
}

.newlayoutbg{
  top: -60px;
  left: -145px;
  width: 100%;
  max-width: 900px;
  height: 800px;
  margin: 0 auto;
  position: relative;
  display: block;
    font-size: 6px;
      background:none;
}

.desktopbg{
  display: block;
  background:none;
}

.desktopbg img{
  content: var(--layout-img);
}

.mobilebg{
    display: none;
    z-index: 0;
}

.mobile{
    display: none;
}

#mobilelinks{
  display: none;
}

.marquee {
  top: -620px;
  left: 260px;
  width: 550px;
  position: relative;
  z-index: 5;
  color:var(--marquee-color);
    background:none;
    font-family:'basiic';
    font-size:16px;
}

.center2 {
  top: -603px;
  left: 260px;
  width: 560px;
  height: 530px;
  position: relative;
  z-index: 6;
    background:none;
}

.links2 {
  top: -1120px;
  left: 841px;
  position: relative;
  z-index: 8;
  width: 150px;
  height:220px;
  /*overflow-y: scroll;*/
  overflow-x: hidden;
  font-size: 10px;
    background:none;
  table-layout:auto;
  font-family:'pixelverdana';
}

.links2 table, .links3 table{
    table-layout:inherit;
}

.links2 div{
  background-color:var(--title-bg);
  font-size:10px;
   font-family:'pixelverdana';
}

.links3 {
  top: -1090px;
  left: 841px;
  position: relative;
  z-index: 8;
  width: 155px;
  height: 300px;
  /*overflow-y: scroll;*/
  overflow-x: hidden;
  font-size: 10px;
    background:none;
      table-layout:auto;
   font-family:'pixelverdana';
}

.links3 div{
  background-color:var(--title-bg);
}

.infoleft {
  top: -1650px;
  left: 176px;
  position: relative;
  z-index: 7;
  width: 200px;
    background:none;
}


.left2 {
  top: -1995px;
  left: 116px;
  width: 120px;
  height: 160px;
  overflow-x: hidden;
  position: relative;
  z-index: 8;
  font-size: 10px;
    background:none;
}

.left3 {
  top:-2590px;
  left: 116px;
  width: 120px;
  height: 173px;
  overflow-x: hidden;
  position: relative;
  z-index: 8;
  font-size: 10px;
    background:none;
}






.pictureoftheday {
  top: -2335px;
  left: 117px;
  width: 120px;
  height: 120px;
  position: relative;
  z-index: 2;
    background:none;
}


/*OTHER CINNI LINKS*/
.dreamrealm{
    top: -1725px;
  left: 1021px;
  width: 250px;
  height: 80px;
  position: relative;
  z-index: 7;
    background:none;
}

.sonicblue{
      top: -1750px;
  left: 1056px;
  width: 250px;
  height: 160px;
  position: relative;
  z-index: 7;
  background:none;
}

.mygames{
        top: -1785px;
  left: 1001px;
  width: 200px;
  height: 160px;
  position: relative;
  z-index: 7;
    background:none;
}

.cliques{
  top: -1760px;
  left: 1028px;
  width: 185px;
  height: 160px;
  position: relative;
  z-index: 7;
    background:none;
}



.rainbowbg{
  top: -2515px;
  left: 905px;
  /*height: 600px;*/
  width: 300px;
  position: relative;
  z-index: -1;
  margin: 0;
    background:none;
}

.rainbowbg img{
  content:var(--rainbow-bg);
}

.webring {
  top: -2750px;
  left: 1030px;
  position: relative;
  z-index: 5;
  width: 220px;
  margin: 0;
  overflow: hidden;
  height:220px;
    background:none;
}

.webring img{
  content:var(--rainbow-bg);
}


.button{
  margin: 3px;
    background:none;
}


.layoutframe {
 top: -2790px;
 left: 800px;
 /*left: 61%;*/
 width: 40px;
 height: 40px;
   margin: 0;
 position: relative;
  z-index: 9;
    background:none;
}

.layoutframe2 {
top: -3378px;
left: 804px;
/*left: 62%;*/
 width: 30px;
 height: 30px;
 margin: 0;
   /*margin: -42.5% 0 0 0;*/
 position: relative;
  z-index: 9;
    background:none;
}

.layoutframe2 img{
    content: var(--layoutframe2-img);
}




/* unvisited link */
a:link {
  color: var(--link-color);
    text-decoration: none;
}

/* visited link */
a:visited {
  color: var(--link-color);
    text-decoration: none;
}

/* mouse over link */
a:hover {
  color: var(--text-color);
    text-decoration: none;
  font-style: italic;
  background: var(--selection);
}


/* selected link */
a:active {
  color: var(--text-color);
    text-decoration: none;
}

/* Scrollbar styles */
::-webkit-scrollbar {
width: 12px;
height: 12px;
background: #d6ecf3;

/*background: #ffb5cd; /* Old browsers */
/*background: -moz-linear-gradient(top, #ffb5cd 2%, #ffcca8 17%, #fff6b7 35%, #daffb7 55%, #aadeff 76%, #cebafc 97%); /* FF3.6-15 */
/*background: -webkit-linear-gradient(top, #ffb5cd 2%,#ffcca8 17%,#fff6b7 35%,#daffb7 55%,#aadeff 76%,#cebafc 97%); /* Chrome10-25,Safari5.1-6 */
/*background: linear-gradient(to bottom, #ffb5cd 2%,#ffcca8 17%,#fff6b7 35%,#daffb7 55%,#aadeff 76%,#cebafc 97%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffb5cd', endColorstr='#cebafc',GradientType=0 ); /* IE6-9 */

}

::-webkit-scrollbar-track {
   background: -webkit-linear-gradient(top, #ffb5cd 2%,#ffcca8 17%,#fff6b7 35%,#daffb7 55%,#aadeff 76%,#cebafc 97%);
border-radius: 0px;
width: 0px;
border: 1px dotted #8f38ff;
}

/*::-webkit-scrollbar-track-piece {
  background: -webkit-linear-gradient(top, #ffb5cd 2%,#ffcca8 17%,#fff6b7 35%,#daffb7 55%,#aadeff 76%,#cebafc 97%);
}*/

::-webkit-scrollbar-thumb {
background: #d6ecf3;
border: 1px dotted #8f38ff;
border-radius: 0px;
}

::-webkit-scrollbar-thumb:hover {
background: #8f38ff;  
cursor:url(/emoticon/cursor_default.png), auto;
}

.column {
  float: left;
  width: 33.33%;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}
}

/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */


::selection {
  background: #ffcdef;
}


@font-face{
      font-family: 'body';
      src: url(https://cinni.net/fonts/pixelFJ8pt1__.TTF);
      }

@font-face{
      font-family: 'basiic';
      src: url(/fonts/basiic.ttf);
      }


/* Start http://www.cursors-4u.com  * {cursor: url(http://cur.cursors-4u.net/anime/ani-9/ani852.cur), auto !important;} /* End http://www.cursors-4u.com */

h1 {
  background-color: pink;
}


div {
  background-color: #bdecff;
}

.center {
  top: 10px;
  left: 10px;
  position: absolute;
  z-index: 3;
}

.header {
  top: 10px;
  left: 300px;
  position: absolute;
  z-index: 3;
}

span {
  background:var(--span-bg);
}



/* Scrollbar styles */
::-webkit-scrollbar {
width: 12px;
height: 12px;
background: #d6ecf3;

/*background: #ffb5cd; /* Old browsers */
/*background: -moz-linear-gradient(top, #ffb5cd 2%, #ffcca8 17%, #fff6b7 35%, #daffb7 55%, #aadeff 76%, #cebafc 97%); /* FF3.6-15 */
/*background: -webkit-linear-gradient(top, #ffb5cd 2%,#ffcca8 17%,#fff6b7 35%,#daffb7 55%,#aadeff 76%,#cebafc 97%); /* Chrome10-25,Safari5.1-6 */
/*background: linear-gradient(to bottom, #ffb5cd 2%,#ffcca8 17%,#fff6b7 35%,#daffb7 55%,#aadeff 76%,#cebafc 97%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffb5cd', endColorstr='#cebafc',GradientType=0 ); /* IE6-9 */

}

::-webkit-scrollbar-track {
   background: -webkit-linear-gradient(top, #ffb5cd 2%,#ffcca8 17%,#fff6b7 35%,#daffb7 55%,#aadeff 76%,#cebafc 97%);
border-radius: 0px;
width: 0px;
border: 1px dotted #8f38ff;
}

/*::-webkit-scrollbar-track-piece {
  background: -webkit-linear-gradient(top, #ffb5cd 2%,#ffcca8 17%,#fff6b7 35%,#daffb7 55%,#aadeff 76%,#cebafc 97%);
}*/

::-webkit-scrollbar-thumb {
background: #d6ecf3;
border: 1px dotted #8f38ff;
border-radius: 0px;
}

::-webkit-scrollbar-thumb:hover {
background: #8f38ff;  
cursor:url(/emoticon/cursor_default.png), auto;
}

/*.scroller{
    overflow-y: scroll;
  scrollbar-color: rgb(110,69,255) rgb(214,236,243);
  scrollbar-width: thin;  
  background: none;
}*/

.column {
  float: left;
  width: 50%;
  column-rule: 10px;
}

.row:after {
  content: "";
  display: table;
  clear: both;
}

table {
  table-layout: fixed ;
  width: 100% ;
  font-size:14px;
}

#o_5665914{
  background:none;
}
